.erro{
    color:red;
    font-size: 1.5rem;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.sucesso{
    color:green;
    font-size: 1.5rem;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.entrada{
    opacity: 1;
}

#app{
    max-width: 400px;
    background-color: rgb(210, 184, 234);
    margin: 0 auto;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 2px 15px rgb(255, 0, 204);
    border-style: none;
}

body{
    margin: 150px;
}

h1{
    text-align: center;
}

form{
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;

}

label{
    margin-bottom: 5px;
    margin-top: 5px;
}

input[type="text"],
input[type="password"]{
    width: 55%;
    padding-top: 10px;
    font-size: 1rem;
    border: 2px solid rgb(31, 21, 41);
    border-radius: 8px;
}

button[type="submit"]{
    display: block;
    width: auto;
    margin-top: 10px;
    padding: 5px;
    border-radius: 5px;
    background-color: rgb(238, 226, 249);
    border-style: solid;
    border-color: rgb(0, 0, 0);
    cursor: pointer
    font-sine 1.3rem;
}

button:hover{
    background-color: rgb(191, 146, 222);
}
 div{
    background-color: rgb(228, 209, 232);
    border: 2px solid rgb(157, 155, 155); 
    padding: 10px;
    border-radius: 10px;
    align-items: center;
 }

 ol{
    margin-top: 10px;
    list-style-type: none;
    align-items: center;
    justify-items: center;
    padding: 0;
 }

 li{
    border-style: solid;
    border-color: rgb(129, 68, 142);
    margin-bottom: 10px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 0px;
 }

 .botao{
    margin-top: 0px;
    margin-right: 10px;
 }

 .listar{
    display: flex;
    flex-direction: column;
    
    
 }